package com.zjrs.zwnw.portal.dto;

// import cn.sinobest.zjrs.appcomm.dto.PageDTO;

import com.zjrs.zwnw.portal.dto.common.PageDTO;

import jakarta.validation.constraints.NotBlank;

public class GetInformationDTO extends PageDTO {
    private static final long serialVersionUID = 123L;

    @NotBlank(message = "缺少消息状态参数")
    private String ydzt;//消息状态
    @NotBlank(message = "缺少有效标志参数")
    private String tsyxbz;//有效标志

    public String getYdzt() {
        return ydzt;
    }

    public void setYdzt(String ydzt) {
        this.ydzt = ydzt;
    }

    public String getTsyxbz() {
        return tsyxbz;
    }

    public void setTsyxbz(String tsyxbz) {
        this.tsyxbz = tsyxbz;
    }
}
